Public Class CCo2배출계수OD
    Public Sub New()

    End Sub
    ReadOnly Property 등유() As Decimal
        Get
            Return 0.259
        End Get
    End Property
    ReadOnly Property LNG() As Decimal
        Get
            Return 0.202
        End Get
    End Property
    ReadOnly Property LPG() As Decimal
        Get
            Return 0.227
        End Get
    End Property
    'ReadOnly Property 펠렛() As Decimal
    '    Get
    '        Return 0.0    '//나중에 지정하세요.
    '    End Get
    'End Property
    ReadOnly Property 지역난방() As Decimal
        Get
            Return 0.164
        End Get
    End Property
    ReadOnly Property 지역냉방() As Decimal
        Get
            Return 0.14
        End Get
    End Property
    ReadOnly Property 전력() As Decimal
        Get
            Return 0.4691
        End Get
    End Property
End Class
Public Class C1차에너지변환계수OD
    Public Sub New()

    End Sub
    ReadOnly Property 등유() As Decimal
        Get
            Return 1.1
        End Get
    End Property
    ReadOnly Property LNG() As Decimal
        Get
            Return 1.1
        End Get
    End Property
    ReadOnly Property LPG() As Decimal
        Get
            Return 1.1
        End Get
    End Property
    ReadOnly Property 지역난방() As Decimal
        Get
            Return 0.728
            '//Return 0.614 '//170518 
        End Get
    End Property
    ReadOnly Property 지역냉방() As Decimal
        Get
            Return 0.937
        End Get
    End Property
    ReadOnly Property 전력() As Decimal
        Get
            Return 2.75
        End Get
    End Property
End Class
